/* CONTACTFORM */
form.cmxform 			{ 
background-color: #f6f3ee;
color: #000000; color: #856038; 
font-size: 12px; 
padding: 10px 0; 
margin-left: 40px; 
border: solid 1px #856038;
width: 380px; 

-moz-box-shadow: 0 0 3px 2px #dbd2bd;
-webkit-box-shadow: 0 0 3px 2px #dbd2bd;
box-shadow: 0 0 3px 2px #dbd2bd;

	text-align:left;
}

form.cmxform p			{ color: #000000; font-size: 12px; }

select.contactform	{ margin-bottom: 0px; }

label.contactform	{ float: left; color: #333; font-size: 12px; line-height: 18px; display: block; margin: 0px 15px; padding:0; width: 190px; text-align:left; color: #856038; }

label.contactform2	{ color: #000000; font-size: 12px; display: block; margin-bottom: 5px; }

input.contactform, textarea.contactform		{ float: left; width: 190px; color: #000000; font-size: 12px; margin: 3px 15px 3px 15px; ; padding: 2px; border: solid 1px #856038; display: block; font-family: Arial, Helvetica, Geneva, sans-serif; 

-moz-box-shadow: 0 0 5px 5px #dfd6c1;
-webkit-box-shadow: 0 0 5px 5px #dfd6c1;
box-shadow: 0 0 3px 2px #dbd2bd;
}


input.contactform:hover, textarea.contactform:hover			{ border: solid 1px #413423; outline: none; }
input.contactform:focus, textarea.contactform:focus			{ border: solid 1px #856038; outline: none; }

.plzbutton		{ 
background-color: #537b90;
color: #fff;
text-align: center; padding: 2px 3px; 
border: solid 1px #856038; 
font-size: 10px; 
margin: 3px 0 10px 8px;
text-transform: uppercase;
letter-spacing: 0.2px;
cursor: pointer;

-moz-box-shadow: 0 0 3px 2px #dbd2bd;
-webkit-box-shadow: 0 0 3px 2px #dbd2bd;
box-shadow: 0 0 3px 2px #dbd2bd;}

.plzbutton:hover, .plzbutton:focus		{ background-color: #856038;   }
.plzbutton:active, .plzbutton:active		{ background-color: #856038; }

.star														{ color: #9a1c28; font-size: 12px; font-weight: bold; }
        
.block 	 { display: block; }

form.cmxform label.error   	{ display: none; color: #856038; margin: 0 0 0 15px; float: left; font-weight: normal; font-size: 11px; text-align: left; line-height: 14px}


#result {display: none;}
